import sys, os, pwd, grp
from __init__ import dspam
import const

user = pwd.getpwuid(os.getuid())

d=dspam(
  '/var/dspam',
  user = user[0],
  #group = grp.getgrgid(user[3])[0]
)
d.training_mode(const.DST_TEFT)
print d.process(open(sys.argv[1]).read())
